#	$NetBSD: Makefile,v 1.2 2008/04/10 15:45:29 nonaka Exp $
#
# Makefile for zaurus
#

MENUS_MD=	menus.md.${SYSINSTLANG} menus.mbr
MSG_MD=		msg.md.${SYSINSTLANG} msg.mbr.${SYSINSTLANG}
LANGUAGES=	en es fr pl de

.include "../../Makefile.inc"
